BODY 
{
	MARGIN-LEFT:0px;
	MARGIN-RIGHT: 0px;
	MARGIN-TOP: 0px; 
	MARGIN-BOTTOM: 0px; 
	bgproperties: FIXED;
	scrollbar-base-color:ffffff; 
	scrollbar-track-color:ffffff; 
	scrollbar-highlight-color:ffffff; 
	scrollbar-3d-light-color:ffffff; 
	scrollbar-shadow-color:d78607; 
	scrollbar-arrow-color:d78607; 
	COLOR: #d78607; 
	font-family:  arial, geneva, sans-serif;
	font-size : 12px;
	background-color: #ffffff;
}

A:link {COLOR: #d78607; TEXT-DECORATION: none; font-size : 14px; font-family:  arial, geneva, sans-serif; height:25px; width: 130px;}
A:VISITED {COLOR: #d78607; TEXT-DECORATION: none; font-size : 14px; font-family:  arial, geneva, sans-serif; height:25px; width: 130px;}
A:ACTIVE {COLOR: #ff0000; TEXT-DECORATION: none; font-size : 14px; font-family:  arial, geneva, sans-serif; height:25px; width: 130px;}
A:HOVER {color : #07e61c; TEXT-DECORATION: none; font-size : 14px; font-family:  arial, geneva, sans-serif; height:25px; width: 130px;}

A.top:link {COLOR: #ffffff; TEXT-DECORATION: none; font-size : 14px; font-family:  arial, geneva, sans-serif; height:25px; width: 130px;}
A.top:VISITED {COLOR: #ffffff; TEXT-DECORATION: none; font-size : 14px; font-family:  arial, geneva, sans-serif; height:25px; width: 130px;}
A.top:ACTIVE {COLOR: #ffffff; TEXT-DECORATION: none; font-size : 14px; font-family:  arial, geneva, sans-serif; height:25px; width: 130px;}
A.top:HOVER {color : #07e61c; TEXT-DECORATION: none; font-size : 14px; font-family:  arial, geneva, sans-serif; height:25px; width: 130px;}


strong{ color : #d78607; text-decoration : none; font-size : 20px; font-family:  arial, geneva, sans-serif;}
b {	COLOR: #d78607; font-family:  arial, geneva, sans-serif; font-size: 16px}
strong {	COLOR: #d78607; font-family:  arial, geneva, sans-serif; font-size: 20px}


p {COLOR: #d78607; font-family:  arial, geneva, sans-serif; font-size : 16px;}
TD {COLOR: #d78607; font-family:  arial, geneva, sans-serif; font-size : 16px;}
H2 {COLOR: #d78607; font-family:  arial, geneva, sans-serif; font-size : 24px;}
H3 {COLOR: #d78607; font-family:  arial, geneva, sans-serif; font-size : 24px;}
H4 {COLOR: #d78607; font-family:  arial, geneva, sans-serif; font-size : 22px;}
H5 {COLOR: #d78607; font-family:  arial, geneva, sans-serif; font-size : 20px;}
H6 {COLOR: #d78607; font-family:  arial, geneva, sans-serif; font-size : 18px;}

div.label {color:#d78607; font-size : 30px; text-align:center;margin-top:0;font:bold 30px Arial}
div.text {color:#d78607; font-size : 16px; text-align:left;margin-top:0;font-face: Arial;}

span.label {color:#ffffff;width:15;height:15;text-align:center;margin-top:0;font:bold 10px Arial}
span.c1 {cursor:hand;color:#ffffff;width:15;height:15;text-align:center;margin-top:0;font:bold 10px Arial}
span.c2 {cursor:hand;color:#ff0000;width:15;height:15;text-align:center;margin-top:0;font:bold 10px Arial}
span.c3 {cursor:hand;color:#ff0000;width:15;height:15;text-align:center;margin-top:0;font:bold 10px Arial}



